@charset "utf-8";
/* CSS Document */

/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;*/
	vertical-align: baseline;
}

/* General tags */


HTML,BODY {
	margin:0px; 
	padding:0px;
	background:#FFFFFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	color:#333;
	}

A {
	color:#AF1E2D;
	border-bottom:1px dotted #AF1E2D;
	text-decoration:none;
}

A:hover {
	color:#AF1E2D;
	border-bottom:1px dotted #AF1E2D;
	text-decoration:none;
}


A:active {
	color:#333333;
	border-bottom:1px solid #333333;
	text-decoration:none;
}

h1,h2,h3,h4,h5 {
	color:#AF1E2D;	
}

H1 { 
	font-size: 24px; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px 0px 4px 0px;
	padding:0px 0px 2px 0px;
}


H2 { 
	font-size: 17px; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;  
	margin:8px 0px 4px 0px; 
	padding:0px 0px 2px 0px;
}


ul + h2 {
	margin-top:28px;	
}

H3 { 
	font-size: 15px; 
	font-weight:normal; 
	margin:20px 0px 4px 0px;
}

H4 { 
	font-size: 13px; 
	font-weight:bold; 
	margin:20px 0px 4px 0px;
	padding: 0px 0px 2px 0px;
}

H5 { 
	font-size: 13px; 
	font-weight:bold; 
	margin:18px 0px 0px 0px;
	text-transform:uppercase;
}

P {
	line-height:20px;
	margin-top:3px; 
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
}

UL { 
	margin:6px 0px 6px 10px; 
	padding-left:18px; 
}

OL { 
	padding-left:18px;
	margin:6px 0px 6px 10px; 
}

LI { 
	padding-bottom:6px;
	line-height:20px;
}

FORM {
	margin:0px;
}

input, textarea, select { 
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#660000;
}

input[type="reset"], input[type="button"], input[type="submit"]
{
	color:#000000;
}

.button:hover, input[type="button"]:hover, 
input[type="submit"]:hover {
	cursor:pointer;
}
fieldset {
	border:1px solid #5776b4;
	padding:15px;
	margin:0px 0px 15px 29px;
}

legend {
	padding:0px 5px;
	color:#5776b4;
	font-size:16px;
}


label {
	display:block;
	padding-top:12px;
	padding-bottom:3px;
}

HR { 
	border-top:1px solid #5776b4; 
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF; 
}

SUP {
	vertical-align:sub;
}

DL {

}

DT {

}

DD {
	padding-left:25px;
}

